/*--------------- Laptop Responsive ---------------*/
/*------ 1680 ------*/
@media only screen and (min-width: 1651px) and (max-width: 1700px) {
    
}

/*------ 1600 ------*/
@media only screen and (min-width: 1551px) and (max-width: 1650px) {

}

/*------ 1520 ------*/
@media only screen and (min-width: 1501px) and (max-width: 1550px) {
    
}

/*------ 1440 ------*/
@media only screen and (min-width: 1401px) and (max-width: 1500px) {
    
}

/*------ 1366 ------*/
@media only screen and (min-width: 1301px) and (max-width: 1400px) {
    
}

/*------ 1280 ------*/
@media only screen and (min-width: 1200px) and (max-width: 1300px) {

}


/*--------------- Tablet Responsive ---------------*/
@media only screen and (min-width: 765px) and (max-width: 1026px) {

}


/*--------------- Mobile Responsive ---------------*/
@media only screen and (max-width: 600px) { 

}

/*------ Small Mobile ------*/
@media only screen and (max-width: 380px) {

}